### Function

# Gimp ConfigInterface serialize_strv

unstable since: 3.0

#### Declaration [src]

    gboolean
    gimp_config_serialize_strv (
      const GValue* value,
      GString* str
    )

#### Description [src]

Appends a string repr of the `GStrv` value of `GValue` to `str`. Repr is an integer literal greater than or equal to zero, followed by a possibly empty sequence of quoted and escaped string literals.

Available since: 3.0

#### Parameters

`value`

  Type: `GValue`

  Source `GValue` holding a `GStrv`.

  The data is owned by the caller of the function.

`str`

  Type: `GString`

  Destination string.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE` always.